@charset "utf-8";
/* CSS Document */

.background-wrap{
	position:fixed;
	z-index: -1000;
	width:100%;
	height:100%;
	overflow:hidden;
	top:0;
	left:0;
}

#video-bg-elem {
	position:absolute;
	top:5;
	left:0;
	min-height:80%;
	min-width:80%;
}

.Iconbackground-wrap{
	position:fixed;
	z-index: -1000;
	width:50%;
	height:50%;
	overflow:hidden;
	top:0;
	left:0;
	
}

#Iconvideo-bg-elem {
	position:absolute;
	top:5;
	left:0;
	min-height:100%;
	min-width:100%;
}


/*The below 2 divs controls the video on the gallery web only*/

#videoarea{
	width:440px;
	height:320px;
	margin:auto;
	position:relative;
	left:10px;
	overflow:hidden;
	border: 5px outset #09F;
}

#videoareamta{
	width:300px;
	height:200px;
	margin:auto;
	position:relative;
	left:20px;
	top:40px;
	overflow:hidden;
	



}

/*these logo video's controls the logo area video rotating logo */	

#logovideoarea{/*This controls the position and border type */
	width:600px;
	height:400px;
	margin:auto;
	position:relative;
	left:2px;
	top:150px;
	overflow:hidden;
	border: 5px outset #09F;
}

#logovideoareamta{
	width:600px;
	height:400px;
	margin:auto;
	position:relative;
	left:20px;
	top:40px;
	overflow:hidden;
	
}